RubyGems Navigation menu

affirmit 3.1.4.1.5.9.2.6.5.3.5.8.9.7.9.3.2

AffirmIt! is the supportive testing framework for Ruby..

Versiones:

  1. 3.1.4.1.5.9.2.6.5.3.5.8.9.7.9.3.2 - March 30, 2011 (12 KB)

Propietarios:

Autores:

  • Eric Galluzzo, Eric Kenny

SHA 256 checksum:

9891ce919d9c73b2b4ddc56f92a521f8f76cfa5b513a4a08dd42a2e4cdab35eb

Total de descargas 5.489

Para esta versión 5.489

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: